Profile: Bikerman

27

Alas for Joomla 3.4


Posted on 06 October 2015
1
Functionality
It would be unfair to give a score here. I cannot get the package to work on Joomla 3.4. I used it previously and found it very useful.
80
Ease of use
Easy to use if it works. Unfortunately impossible to use on 3.4
-1
Value for money
I used this to: I would like to use it for my site but....
No extensions found
No extensions found